package opc.ua.im.objecttype;

public class AuditUpdateStateEventType extends AuditUpdateMethodEventType {
	
	public AuditUpdateStateEventType() {
		setBrowseName("AuditUpdateStateEventType");
		setAbstract(true);
	}

}
